<VirtualHost *:80>
    ServerAdmin webmaster@denvishop.wifimtaani.top
    ServerName denvishop.wifimtaani.top
    DocumentRoot /var/www/html/denvishop

    <Directory /var/www/html/denvishop>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/denvishop.wifimtaani.top_error.log
    CustomLog ${APACHE_LOG_DIR}/denvishop.wifimtaani.top_access.log combined
RewriteEngine on
RewriteCond %{SERVER_NAME} =denvishop.wifimtaani.top
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
